flutter_launcher_name 0.0.1 copy "flutter_launcher_name: ^0.0.1" to clipboard
flutter_launcher_name: ^0.0.1 copied to clipboard

A command-line tool which simplifies the task of updating your Flutter app's launcher name.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_launcher_name

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_launcher_name: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_launcher_name/flutter_launcher_name.dart';
169
likes
40
pub points
89%
popularity

Publisher

unverified uploader

A command-line tool which simplifies the task of updating your Flutter app's launcher name.

Repository (GitHub)
View/report issues

License

BSD-2-Clause (LICENSE)

Dependencies

flutter, yaml

More

Packages that depend on flutter_launcher_name